<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Laser cut</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../designspace/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../term2.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../term3.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="../designspace/design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="../materials.html">Materiality</a></li>
           </ul>
         </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>
           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>

  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Laser cutting</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="fabclass">
              <h3> Making a press fit structure of a geodesic dome </h3>
              <br> </br>
               <img src="geodesic.png" alt="" class="img-fluid fabimage">
                <br> </br>
               <p>For the second assignment I decided to experiment with parametric structures. I made a self-supporting structure out of wooden pieces that assemble together with press fit joints. The geodesic dome is a structure based on the geometry of a polyedron.
                  I used grasshopper to create a parametric joint piece were the edges of the dome would meet. This joint changes according to the number of edges that meet on each corner. </p>

                <p>Here are some examples of geodesic domes that I tried to understand first their logic:</p>
                	<img src="geo.jpg" alt="" class="img-fluid fabimage">
                    <br></br>
                <hr>
                <h5>Parametric design of the joints</h5>
                  <br></br>
               	<img src="p1.jpg" alt="" class="img-fluid fabimage">
                <br> </br>
              	<img src="p2.jpg" alt="" class="img-fluid fabimage">
                 <br> </br>
               	<img src="p3.jpg" alt="" class="img-fluid fabimage">
                <br> </br>
              	<img src="p4.jpg" alt="" class="img-fluid fabimage">
                <br> </br>
              	<img src="p5.jpg" alt="" class="img-fluid fabimage">
                 <br> </br>
                 <p>You can dowload the grasshopper file here: <a href="joints.gh" interlocking brick> <b>Joints</b> </a></p>
                <br> </br>
                <hr>
                 <h5> Calculating the general geometry</h5>
                 <p> After designing the joint part of the dome I looked at the geometry of a polyedron (ikosaedron) in order to understand the angle that is created between two triangles: </p>
                 <img src="p6.jpg" alt="" class="img-fluid fabimage">
                 <br> </br>
                 <p>You can dowload the grasshopper file here: <a href="dome.gh" interlocking brick> <b>Geodesic Dome</b> </a></p>

                   <p>So, after having decided the number of triangles my dome will be composed of, so I knew the correct angle that was created between them, I decided the length of the sides of triangles.</p>

                 <br> </br>
                    <hr>
                 <h5>Quick testing</h5>
                 <p> Because the general geometry was complicated, first I laser-cutted three parts in order to test if the pieces make sense. I used cardboard for the testing.
                 I realized that I hadn't used the right material thickness, however the prototype worked as the cardboard has a certain degree of flexibility. As the final prototype
                would be made with plywood I fixed the gaps. </p>
                 <img src="test.jpg" alt="" class="img-fluid fabimage">
                 <hr>
                 <h5>Cutting the pieces</h5>
                 <p>After I burned the grasshopper instance that I chose, I made 2d the 3d part and I flatten the curves in Rhino.</p>
                 <p>Here is the final file that I used to laser-cut: <a href="lasercut.gh" interlocking brick> <b>Lasercut File</b> </a></p>
                 <p> I lasercutted the design on plywood of 4mm, using the Trotec machine. I used the following parameters: </p>
                 <ul>
                  <li>Speed: 75</li>
                  <li>Power: 0,5</li>
                  <li>Frequency: 0,5</li>
                  </ul>
                  <video playsinline autoplay muted loop class="fabimage">
                    <source src="laser.mp4" type="video/mp4">
                  </video>
                  <br> </br>
                  <video playsinline autoplay muted loop class="fabimage">
                    <source src="laser2.mp4" type="video/mp4">
                  </video>
                  <br> </br>
                  <hr>
                  <h5> Final result of the icosaedron </h5>

                  <br> </br>
                	<img src="dome2.jpg" alt="" class="img-fluid fabimage">
                  <p>If I would repeat the process I would like to make the half of it, so it can stand as a structure. This wasn't possible with the polyedron that I have, because the half of it doesn't have its sides flat
                   so it can stand. So I would have to recalculate the angles for the doubled polyedron. Also I would have to made two kinds of joints, one for the middle elements and one for those that touch the ground(which are half of the others).
                 </p>
                  <hr>
                   <br> </br>

                 <h5>Vinyl cutting</h5>
                    <br> </br>
                    <p>I used the Cameo vinyl cutter, that I connected with usb cable with my laptop. I installed the software from the webpage:  <a href= "https://www.silhouetteamerica.com/software#silhouette-connect">www.silhouetteamerica.com/software#silhouette-connect</a></p>
                    <p>I prepared a jpg with some symbols for cutting. The idea is to use the negative for screen print</p>


                 <img src="vinyl.jpg" alt="" class="img-fluid fabimage">
                 <br> </br>
                 <p>In the software I used the option of image trace, to turn my jpg into outlines. I made sure that it is the right dimention.</p>
                 <img src="vinyl2.jpg" alt="" class="img-fluid fabimage">
                 <br> </br>
                 <img src="vinyl3.jpg" alt="" class="img-fluid fabimage">
                 <br> </br>
                 <p>I picked a vinyl material that it's adhesive. I cut it to the right dimention. In the beggining I used the cutting bed (a plastic surface underneath). Finally I think it cuts better without it. </p>
                 <img src="vinyl4.jpg" alt="" class="img-fluid fabimage">
                 <br></br>
                 <video playsinline autoplay muted loop class="fabimage">
                   <source src="vinyl.mov" type="video/mp4">
                 </video>
                  <p>It is important that the material is big enough to touch both plastic rings that keep it stable. In the above video we can see that the one plastic ring is not over the material, which caused it to rotate at some point and meshed up
                  the drawing.</p>

                  <p>Once I managed to have an ok cutout I sticked it at the back side of the screen print, I put a paper underneath and I used a colour to paint the cutouts.</p>
                     <img src="vinyl5.jpg" alt="" class="img-fluid fabimage">
                      <br></br>
                     <img src="vinyl6.jpg" alt="" class="img-fluid fabimage">
                     <br></br>
                     <img src="vinyl7.jpg" alt="" class="img-fluid fabimage">
                     <br></br>
                     <img src="vinyl8.jpg" alt="" class="img-fluid fabimage">
                     <br></br>





      </div>
    </section>

    <section class="footer">
    	<div class="container">
    		<div class="row ">
    			<div class="col-lg-6">
    			</div>
    			<div class="col-lg-6">
    				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
    					<ul class="list-inline mb-0">

    					</ul>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>

</body>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
